﻿@using DAweb.Models;
@model List<tblGioHangTao>
@{
    ViewBag.Title = "GioHang";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>

<div class="container">

  

    <table id="divGioHang">
        <tr>
            <td>Mã SP</td>

            <td>Tên Sản Phẩm</td>

            <td>Ảnh Sản Phẩm </td>

            <td>Đơn giá</td>


            <td>Số lượng</td>
            <td>SiZe</td>

            <td>Thành tiền</td>
        </tr>
        @foreach (var item in Model)
        {
            <tr>
                <td> @item.MaSP</td>
                <td>@item.TenSanPham</td>
                <td><a href="@Url.Action("SanPhamChiTiet", "SanPham", new { @MaSP = item.MaSP})"><img src="@Url.Content("~/App_Themes/HinhAnhSanPham/"+item.AnhDaiDien)" width="60" height="70" /></a></td>
                <td>
                    @String.Format("{0:0,0}", item.DonGia) VNĐ
                </td>
                <td>@item.SoLuong</td>
                <td>@item.SiZe</td>

                <td>@String.Format("{0:0,0}", item.dThanhTien) VNĐ</td>
            </tr>
        }
        <tr>

            @*@Html.ActionLink("Chỉnh sửa giỏ Hàng", "SuaGioHang")*@
            <td><a class="btn btn-danger" href="@Url.Action("DatHang","DatHang")">Dat Hang</a> </td>  
            <td><a class="btn btn-danger" href="@Url.Action("SuaGioHang")"><i class="fa fa-pencil-square-o"></i> Chỉnh Sửa</a></td>
          
            
            
        </tr>
        @* chức năng đặt hàng  *@
        <tr colspan="6" style="text-align:right; color:mediumvioletred">
        <tr colspan="6" style="text-align:right; color:mediumvioletred">
           
        </tr>

        </tr>
    </table>
</div>
@*Css giỏ hàng*@
<style>
    #divGioHang {
        border: 1px solid #EEEEEE;
        margin-left: 10%;
    }

        #divGioHang td {
            padding: 10px;
            border: 1px solid #EEEEEE;
        }
</style>